Tripnet - Support #24436
Live support | B2B
08/16/2017 12:15 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

08/16/2017
08/16/2017
100%

0.00 hour
3.50 hours

End_Date: 08/16/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

PTN results are not properly coming, please fix

History

#1 - 08/16/2017 12:16 pm - Sreerag Prasannan
- Subject changed from Live support to Live support | B2B

#2 - 08/16/2017 12:17 pm - Gireesh D
- Due date set to 08/16/2017
- Assignee set to Anonymous

#3 - 08/16/2017 12:27 pm - Anonymous

- Status changed from New to In Progress

#4 - 08/16/2017 02:30 pm - Gireesh D
- Status changed from In Progress to New
- Assignee changed from Anonymous to Jibi T

re-assigned

#5 - 08/16/2017 04:52 pm - Jibi T

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/16/2017

#6 - 10/16/2017 12:23 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

results are coming, it was provider delay, from our side escalated and result display time is maximum reduced.
